.clubModal{
	background: rgba(76,76,76,.85);
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
	
}
.cModalBox{
	background: #fff;
	text-align: center;
	padding: 20px;
	/*padding-top: 40px;*/
	border-radius: 3px;
    width: 86%;
}
.cModalBtnBox .activeBtn{
	width: 48%;
	margin: 30px auto;
}
.cModalBtnBox .activeBtn:first-child{
	background: rgb(203,203,203);
}
.small{
	font-size: 12px;
}
.fontColor2{
	color: #004667;
}
.clubClose{
	position: absolute;
	right: 10px;
	top: 50px;
	width: 50px;
}
